Support » Plugin: Latest Tweets Widget » Plugin could not be activated because it triggered a fatal error

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author timwhitlock

    (@timwhitlock)

    Looks like you’re running PHP < 5.3.0
    I’ll fix for older versions of PHP and update when resolved.

    Plugin Author timwhitlock

    (@timwhitlock)

    I’ve fixed the widget hook for versions of PHP that don’t support anonymous functions.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin could not be activated because it triggered a fatal error’ is closed to new replies.